## python-statsd 2.0.1

=== debian/changelog ===
python-statsd (2.0.1-1) unstable; urgency=low

  * Initial release. Closes: #703613

 -- Antoine Musso <hashar@free.fr>  Thu, 18 Apr 2013 10:55:24 +0000
