=== debian/control ===
Source: python-statsd
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antoine Musso <hashar@free.fr>,
 Paul Belanger <paul.belanger@polybeacon.com>
Build-Depends: debhelper (>= 9), python-all, python-setuptools
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Homepage: https://github.com/WoLpH/python-statsd
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-statsd/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-statsd/trunk/

Package: python-statsd
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python client for the statsd daemon
 Statsd is a client for Etsy's statsd server, a front end/proxy for the
 Graphite stats collection and graphing server.
 .
 This is the most popular `statsd` python module on pypi.
