=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

get-orig-source:
	uscan --download-current-version --rename --destdir ../tarballs

override_dh_clean:
	dh_clean
	# dh_clean does not support recursive deletions via debian/clean
	# so we have to explicitly delete the egg directories there.
	# http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=511048
	rm -rf mock-*.egg
	rm -rf nose-*.egg

.PHONY: get-orig-source override_dh_clean
