=== debian/watch ===
version=3
http://githubredir.debian.net/github/jsocol/pystatsd /v(.+)\.tar\.gz
