=== debian/control ===
Source: python-statsd
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antoine Musso <hashar@free.fr>,
 Paul Belanger <paul.belanger@polybeacon.com>
Build-Depends: debhelper (>= 9), dh-python,
 python-all, python-setuptools, python-nose, python-mock,
 python3-all, python3-setuptools, python3-nose, python3-mock
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/jsocol/pystatsd/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-statsd/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-statsd/trunk/

Package: python-statsd
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python client for the statsd daemon (Python 2)
 A python client for Etsy's stasd server. A friendly front-end to Graphite.
 .
 The package contains the pypi package `statsd` which is the most popular
 `statsd` module on pypi.
 .
 This package installs the library for Python 3.

Package: python3-statsd
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python client for the statsd daemon (Python 3)
 A python client for Etsy's stasd server. A friendly front-end to Graphite.
 .
 The package contains the pypi package `statsd` which is the most popular
 `statsd` module on pypi.
 .
 This package installs the library for Python 3.
