=== debian/watch ===
version=3
https://github.com/jsocol/pystatsd/releases .*/archive/v(.+)\.tar\.gz
