## python-statsd 3.2.1

=== debian/changelog ===
python-statsd (3.2.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Filippo Giunchedi ]
  * debian/control: fix Description for python-statsd (Closes: #810547)
  * debian/patches/808056.patch:
      fix assert_called_once() calls, thanks Gilles Dubuc (Closes: #808056)

 -- Filippo Giunchedi <filippo@debian.org>  Mon, 23 May 2016 13:18:22 +0100

python-statsd (3.2.1-1) unstable; urgency=medium

  * New upstream release
    + Restore `StatsClient(host, port, prefix)` argument order.

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 19 Nov 2015 19:12:27 +0000

python-statsd (3.2-1) unstable; urgency=medium

  * New upstream release
    + optional IPv6 support
    + sub-millisecond timestamps
    + TCP client

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 22 Oct 2015 10:34:20 +0100
