=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/jsocol/pystatsd/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-statsd/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-statsd/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-statsd.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-statsd.git
 
 Package: python-statsd
 Architecture: all
@@ -23,7 +23,7 @@
  The package contains the pypi package `statsd` which is the most popular
  `statsd` module on pypi.
  .
- This package installs the library for Python 3.
+ This package installs the library for Python 2.
 
 Package: python3-statsd
 Architecture: all
