=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,10 @@
 # -*- makefile -*-
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export PYBUILD_NAME=statsd
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 get-orig-source:
 	uscan --download-current-version --rename --destdir ../tarballs
