## python-statsd 3.3

=== debian/changelog ===
python-statsd (3.3-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 10 Jun 2019 12:58:33 +0000

python-statsd (3.3-0ubuntu1) eoan; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/p/808056.patch: Dropped. Fixed in new upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Jun 2019 10:12:43 -0400
