=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-statsd
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Antoine Musso <hashar@free.fr>,
  Paul Belanger <paul.belanger@polybeacon.com>
 Build-Depends: debhelper (>= 9), dh-python,
@@ -11,8 +12,8 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/jsocol/pystatsd/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-statsd.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-statsd.git
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-statsd
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-statsd
 
 Package: python-statsd
 Architecture: all
