=== debian/control ===
Source: python-statsd
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Antoine Musso <hashar@free.fr>,
 Paul Belanger <paul.belanger@polybeacon.com>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-all,
 python3-mock,
 python3-nose,
 python3-setuptools,
Standards-Version: 4.4.1
Homepage: https://github.com/jsocol/pystatsd/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-statsd.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-statsd

Package: python3-statsd
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python client for the statsd daemon (Python 3)
 A python client for Etsy's stasd server. A friendly front-end to Graphite.
 .
 The package contains the pypi package `statsd` which is the most popular
 `statsd` module on pypi.
 .
 This package installs the library for Python 3.
