## python-statsd 4.0.1

=== requirements.txt ===
nose2
flake8
coverage
