=== debian/changelog ===
python-statsd (4.0.1-3) unstable; urgency=medium

  * Team upload.
  * Trim d/rules for recent DebHelper

 -- Alexandre Detiste <tchet@debian.org>  Mon, 21 Apr 2025 14:04:22 +0200

python-statsd (4.0.1-2) unstable; urgency=medium

  * Team upload.
  * upstream uses unittest.mock now, drop dep. on python3-mock
  * use new dh-sequence-python3
  * set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Thu, 21 Mar 2024 22:21:14 +0100

python-statsd (4.0.1-1) unstable; urgency=medium

  * Team upload.
  * d/watch: adapt to new github changes
  * New upstream version
  * d/control:
       - Use python3-nose2 (Closes: #1018583)
       - Add pybuild-plugin-pyproject to Build-Dep

 -- Mohammed Bilal <mdbilal@disroot.org>  Sun, 04 Dec 2022 17:22:27 +0530

python-statsd (3.3.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Remove unnecessary get-orig-source-target.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 10:22:41 +0000
