=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
  Antoine Musso <hashar@free.fr>,
  Paul Belanger <paul.belanger@polybeacon.com>,
 Build-Depends:
- debhelper-compat (= 9),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-mock,
- python3-nose,
+ python3-nose2,
  python3-setuptools,
-Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/jsocol/pystatsd/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-statsd.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-statsd
@@ -24,7 +25,7 @@
  ${python3:Depends},
  ${shlibs:Depends},
 Description: Python client for the statsd daemon (Python 3)
- A python client for Etsy's stasd server. A friendly front-end to Graphite.
+ A Python client for Etsy's stasd server. A friendly front-end to Graphite.
  .
  The package contains the pypi package `statsd` which is the most popular
  `statsd` module on pypi.
