=== debian/watch ===
version=4
opts="mode=git,dversionmangle=auto" \
https://github.com/jsocol/pystatsd.git \
refs/tags/v?@ANY_VERSION@
